Subject: bug#20385: [PATCH] Support curved quotes in doc strings

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 May 2015 10:36:23 +0300

> Date: Fri, 15 May 2015 23:20:54 -0700
> From: Paul Eggert <[email-masked]>
> 
> Although I don't have any formal research, I do have some experience.  Over the 
> past decade my assistants and I have introduced Emacs to an average of about one 
> new user per day.  Most were age 20 or less.  Many stop using Emacs soon after 
> they learn it.  I'd like to help improve the retention rate.

I'm not an "old-timer" who objects what you are trying to do, but do
you _really_ think, after all those years, that changing the quoting
style will affect the retention rate in any way?

Let's face it: we make this change (and others like it) because we
think it's right, not because we believe someone will like Emacs more
who didn't before.